make_plugin_package=Create plugin installation package
make_plugin_package_description=Create an installation package from an already installed plugin
addons_manager=Addons manager
addons_manager_description=Show the addons manager
_select_an_option=Select an option
_Cant_install_packege=Can't install package
_Finished=Finished
_this_is_not_an_official_package=This is not an official package
_this_is_not_a_final_package=This is not a final package
_Creating_index=Creating index
_Compressing=Compressing
_Cant_create_package=Can't create package
_Installer_progress=Installation progress
_Cant_download_package_files=Can't download package files
_Downloading=Downloading
_Downloading_error=Downloading error
_Download_progress=Download progress
_Start_download=Start download

